[
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 2
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    },
    {
        "Description": "desc",
        "Formula": "formula",
        "Points": 3
    }
]